/* /Components/Accordion.razor.rz.scp.css */
.accordion[b-vh3z6rjsck] {
    cursor: pointer;
    padding: 8px;
    width: 100%;
    border: none;
    border-bottom: solid #ddd 1px;
    outline: none;
}

    .active[b-vh3z6rjsck], .accordion:hover[b-vh3z6rjsck] {
        background-color: rgb(238, 252, 255);
    }

.accordion-text[b-vh3z6rjsck] {
    display: inline;
}

.accordion-open-text[b-vh3z6rjsck] {
    font-weight: 600;
}

.accordion-icon[b-vh3z6rjsck] {
    float: right;
    margin-bottom: 16px;
}

.panel[b-vh3z6rjsck] {
    padding: 6px 0px 0px 18px;
    display: block;
    white-space: pre-wrap;
    line-height: 18px;
}
/* /Components/CommonIndicatorReporting/CommonIndicatorReporting.razor.rz.scp.css */
.sortBy[b-zwjqqy1vu5] {
    float: right;
}
/* /Components/CommonIndicatorReporting/CommonIndicatorResponseRelatedData.razor.rz.scp.css */
.loader-div[b-cdfzl29lwk]
{
    height: 680px;
}
/* /Components/ConfirmProtectedUserChange.razor.rz.scp.css */
.action-button-div[b-5kpju6xqjr] {
    float: right;
}
/* /Components/DataImportActionsBase.razor.rz.scp.css */
.validation-div[b-niho1ce9ma] {
    max-height: 450px;
    overflow-y: scroll;
}

.validation-text[b-niho1ce9ma] {
    white-space: pre-wrap;
    max-width: 1000px;
}

.error-text[b-niho1ce9ma] {
    color: red;
    white-space: pre-wrap;
    max-width: 1000px;
    max-height: 450px;
}

.info-label[b-niho1ce9ma] {
    font-weight: bold;
    margin-top: 8px;
}

.action-button-div[b-niho1ce9ma] {
    float: right;
}
/* /Components/GrantDomainImportActions.razor.rz.scp.css */
.validation-div[b-m8mrj8usaw] {
    max-height: 450px;
    overflow-y: scroll;
}

.validation-text[b-m8mrj8usaw] {
    white-space: pre-wrap;
    max-width: 1000px;
}

.info-label[b-m8mrj8usaw]
{
    font-weight: bold;
    margin-top: 8px;
}

.action-button-div[b-m8mrj8usaw] 
{
    float: right;
}
/* /Components/PaymentRequestPackageActions.razor.rz.scp.css */

.info-label[b-vb0pseh1bn] {
    font-weight: bold;
    margin-top: 8px;
}

.action-button-div[b-vb0pseh1bn] {
    float: right;
}

.action-button-div >*:not(:first-child)[b-vb0pseh1bn] {
    margin-left: 10px;
}

.spinner-format[b-vb0pseh1bn] {
    margin-bottom: 12px;
}
/* /Components/ProgressBar.razor.rz.scp.css */
.main-div[b-8s9unco8sr] {
    display: flex;
    height: 36px;
}

.header-text[b-8s9unco8sr] {
    width: 160px;
    line-height: 100%;
    margin: auto;
}

.progress-bar[b-8s9unco8sr] {
    flex-grow: 1;
    height: 30px;
}

progress[b-8s9unco8sr]::-webkit-progress-bar { background-color: rgb(241,241,241); }
progress[b-8s9unco8sr] { background-color: rgb(241,241,241); }

.progress-bar-light[b-8s9unco8sr]::-webkit-progress-value { background-color: rgb(164,182,202) !important; }
progress-bar-light[b-8s9unco8sr]::-moz-progress-bar { background-color: rgb(241,241,241) !important;  }
progress-bar-light[b-8s9unco8sr] {color: rgb(164,182,202); }


.progress-bar-medium[b-8s9unco8sr]::-webkit-progress-value { background-color: rgb(66,117,166) !important; }
progress-bar-medium[b-8s9unco8sr]::-moz-progress-bar { background-color: rgb(241,241,241) !important;  }
progress-bar-medium[b-8s9unco8sr] {color: rgb(66,117,166); }

.progress-bar-dark[b-8s9unco8sr]::-webkit-progress-value { background-color: rgb(16,73,127) !important; }
progress-bar-dark[b-8s9unco8sr]::-moz-progress-bar { background-color: rgb(241,241,241) !important;  }
progress-bar-dark[b-8s9unco8sr] {color: rgb(16,73,127); }
/* /Components/ReportingPeriodProgressStatus.razor.rz.scp.css */
.reporting-label[b-zqjwbpt9gv] {
    padding-bottom: 6px;
}
/* /Components/UserImpersonation.razor.rz.scp.css */

.main-div[b-c81swcab27] {
    max-width: 1024px;
}

.button-div[b-c81swcab27] {
    margin-top: 24px;
    margin-left: 12px
}
/* /Pages/CustomErrorBoundary.razor.rz.scp.css */
.main-div[b-bgk0hjpojy]
{
    background-color: yellow;
    border: 2px dashed black;
    white-space: pre;
    font-family: consolas, monospace;
}

.exception-div[b-bgk0hjpojy]
{
    background-color: rgba(255,255,255,0.3);
    margin: 0.5rem;
    padding: 0.5rem;
}
/* /Pages/FileViewer.razor.rz.scp.css */
iframe[b-fp4t6x7t86] {
    z-index: 999;
}

.content[b-fp4t6x7t86] {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: auto;

    width: 100vw;
    height: 93vh;
}

.spinner-div[b-fp4t6x7t86] {
    height: 540px;
}

.download-button-div[b-fp4t6x7t86] {
    position: absolute;
    top: 180px;
    right: 8px;
}

.error-message[b-fp4t6x7t86] 
{
    margin-top: 20px;
}
/* /Pages/GrantDomainImport.razor.rz.scp.css */
.main-div[b-bdkw49b8ru]
{
    width: 800px;
}

.button-right[b-bdkw49b8ru]
{
    float: right;
}
/* /Pages/ImplementerDataImport.razor.rz.scp.css */
.button-right[b-xi6dgzr9ln] {
    float: right;
}
/* /Pages/MaintenanceDataImport.razor.rz.scp.css */
.button-right[b-yf77ws5m81] {
    float: right;
}
/* /Pages/MeasureMilestoneStatus.razor.rz.scp.css */
.empty-extra-info[b-j3zqbhw9qk]
{
    height:768px;
}

.line-margin[b-j3zqbhw9qk]
{
    margin-top: 12px;
}
/* /Pages/Nocando.razor.rz.scp.css */
.div-top-margin[b-jg9bdl66vj]
{
    margin-top: 100px;
}
/* /Pages/PaymentRequestDocumentPackage.razor.rz.scp.css */
.formSize[b-usb3vee6n2] {
    width: 800px;
}
/* /Pages/UserNotProvisioned_page.razor.rz.scp.css */
.text-container[b-k86eoomigw]
{
    margin-top: 200px;
    margin-left: 120px;
    font-size: larger;
}
/* /Shared/AttachmentsField.razor.rz.scp.css */
.error[b-0yvx84zaw1] {
    color: red
}
/* /Shared/MainLayout.razor.rz.scp.css */
/* /Shared/NavMenu.razor.rz.scp.css */
.extra-large-margin-left[b-ljc3xkrgag]
{
    margin-left: 15px;
}

.center-spinner[b-ljc3xkrgag]
{
    position: absolute;
    left: 50%;
    width:300px;
    height:50px;
}

.large-font[b-ljc3xkrgag]
{
    font-size: 14px;
}
